/* CSS Document */
.lit-search {
    right: 0;
    top: 0;
}
.lit-search .text {
	background: url(../../images/global/search_icon.png) no-repeat;
	background-color:#fff;	
	background-position: 3px 0px;
	border:1px solid #fff;
    height: 24px;
    line-height: 24px;
    padding-left:28px;
    width: 125px;
	color:#b8b8b8;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
    
}
.lit-search .text:hover, .lit-search .text:focus {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #fff;
    border-color: #A0A0A0 #B9B9B9 #B9B9B9;
    border-image: none;
    border-right: 1px solid #B9B9B9;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
}

